﻿@charset "utf-8";
/*----------------------------------------
  Basic
----------------------------------------*/
body {
    color: #333;
    background: #fff;
    font-size: 12px;
}

a:link { /*color: #333;*/
    outline: none;
}

a:hover, a:active, a:focus { /*color: #333;*/
    text-decoration: underline;
}
/*----------------------------------------
  IMC Style
----------------------------------------*/
/* original css */
#container {
    width: 960px;
    margin: 0 auto;
}
/*----------------------------------------
  Banner and Menu 
----------------------------------------*/
#msp-menu-warpper {
    width: 960px;
    margin-top: 5px;
}
/*  Banner Slider, coda-slider-1
----------------------------------------*/
/* coda-slider-warpper */
.coda-slider-wrapper {
    overflow: hidden;
    width: 960px;
    height: 250px;
    position: relative !important;
}
/* preloader */
.coda-slider p.loading {
    padding-top: 100px;
    text-align: center;
}
/* coda-slider */
.coda-slider {
    overflow: hidden;
    position: relative;
    width: 960px;
}

    .coda-slider .panel {
        display: block;
        float: left;
        width: 960px;
    }

        .coda-slider .panel div.background {
            height: 220px;
            position: relative;
        }

        .coda-slider .panel div.transbox {
            position: absolute;
            top: 20px;
            text-indent: -9999px;
            width: 360px;
            background-color: #000;
            opacity: 0.5;
            filter: alpha(opacity=50); /* For IE8 and earlier */
        }

        .coda-slider .panel div.transbox-left {
            left: 0px;
        }

        .coda-slider .panel div.transbox-right {
            right: 0px;
        }

        .coda-slider .panel div.transbox-colored { /*background-color: #00401b;*/
            background-color: #626262;
            opacity: 0.5;
            filter: alpha(opacity=50); /* For IE8 and earlier */
        }

        .coda-slider .panel div.transbox-height-0 {
            height: 100px;
        }

        .coda-slider .panel div.transbox-height-1 {
            height: 190px;
        }

        .coda-slider .panel div.transbox-height-2 {
            height: 170px;
        }

        .coda-slider .panel div.transbox-height-3 {
            height: 140px;
        }

        .coda-slider .panel div.transbox-height-4 {
            height: 120px;
        }

        .coda-slider .panel div.transbox-width-0 {
            width: 380px;
        }

        .coda-slider .panel div.content {
            position: absolute;
            top: 20px;
            width: 280px;
            height: 140px;
            padding: 20px 40px;
        }

        .coda-slider .panel div.content-left {
            left: 0px;
        }

        .coda-slider .panel div.content-right {
            right: 0px;
        }

        .coda-slider .panel div.content-width-0 {
            width: 380px;
        }

        .coda-slider .panel div.content h2 {
            font-size: 26px;
            line-height: 26px;
            margin-bottom: 10px;
            color: #fff;
        }

            .coda-slider .panel div.content h2.big {
                font-size: 30px;
                line-height: 30px;
                color: #008736;
            }

            .coda-slider .panel div.content h2.small {
                font-size: 24px;
                line-height: 24px;
            }

        .coda-slider .panel div.content h3 {
            font-size: 13px;
            line-height: 15px;
            color: #fff;
            margin-bottom: 10px;
        }

            .coda-slider .panel div.content h3.big {
                font-size: 16px;
                line-height: 18px;
                color: #4d4d4d;
            }

        .coda-slider .panel div.content h4.more a {
            float: right;
            display: block;
            padding: 5px 10px;
            font-size: 12px;
            font-weight: bold;
            text-decoration: none;
            color: #333;
            background: #fff;
            opacity: 0.9;
            filter: alpha(opacity=90); /* For IE8 and earlier */
        }

            .coda-slider .panel div.content h4.more a:hover {
                color: #fff;
                background: #008736;
                opacity: 0.9;
                filter: alpha(opacity=90); /* For IE8 and earlier */
            }

        .coda-slider .panel h2.title {
            display: none;
        }
    /* dont' change */
    .coda-slider .panel-container {
        position: relative;
    }
/* tabbed nav */
.coda-nav ul {
    clear: both;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: 10px;
    left: 425px;
    list-style: none;
    z-index: 10 !important;
}
/*  Video Slider, coda-slider-2
----------------------------------------*/
/* coda-slider-warpper */
.msp-content-homeright .coda-slider-wrapper {
    overflow: hidden;
    width: 240px;
    height: 240px;
    position: relative !important;
}
/* coda-slider */
.msp-content-homeright .coda-slider {
    overflow: hidden;
    position: relative;
    width: 240px;
}

    .msp-content-homeright .coda-slider .panel {
        display: block;
        float: left;
        width: 240px;
    }

        .msp-content-homeright .coda-slider .panel div.background {
            height: 240px;
            position: relative;
        }

        .msp-content-homeright .coda-slider .panel h2.title {
            display: none;
        }
    /* dont' change */
    .msp-content-homeright .coda-slider .panel-container {
        position: relative;
    }
/* tabbed nav */
.msp-content-homeright .coda-nav ul {
    clear: both;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: 20px;
    left: 95px;
    list-style: none;
    z-index: 10 !important;
}
/*  Tabbed Nav Style
----------------------------------------*/
.coda-nav ul li { /*display: inline;*/
    float: left;
}

    .coda-nav ul li a {
        display: block;
        margin-right: 10px;
        text-indent: -9999px;
        width: 10px;
        height: 10px;
        background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/slider-nav.png) no-repeat;
    }

        .coda-nav ul li a:hover {
            background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/slider-nav-hover.png) no-repeat;
        }
/*  IMC Menu .CORE
----------------------------------------*/
.msp-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .msp-menu li {
        position: relative;
    }

    .msp-menu > li {
        float: left;
    }

    .msp-menu li > a {
        display: block;
    }
    /*  Mega Menu */
    .msp-menu .cols4 {
        position: absolute;
        display: none;
        overflow: auto;
    }

    .msp-menu .cols4a {
        left: 0px;
    }

    .msp-menu .cols4b {
        left: -240px;
    }

    .msp-menu .cols4c {
        left: -480px;
    }

    .msp-menu .cols4d {
        left: -720px;
    }

    .msp-menu .col1 {
        width: 239px;
    }

    .msp-menu .cols4 {
        width: 956px;
    }

    .msp-menu > li:hover > div {
        display: block;
    }

        .msp-menu > li:hover > div.banner {
            display: block;
        }

    .msp-menu .col1 {
        float: left;
    }
/*  Menu Style
----------------------------------------*/
.msp-menu-style {
    width: 960px;
    height: 32px;
    border-left: 0px solid #666;
    border-right: 0px solid #666;
    border-bottom: 2px solid #008736;
    background-color: #4d4d4d;
    padding: 0px;
}

    .msp-menu-style a {
        text-decoration: none;
    }

    .msp-menu-style > li > a {
        color: #fff;
        font-size: 13px;
        /*line-height: 30px;*/
        line-height: 1.5em;
        width: 238px;
        text-align: center;
        border-left: 1px solid #666;
        border-top: 1px solid #666;
        border-right: 1px solid #333;
        border-bottom: 1px solid #008736;
    }

    .msp-menu-style > li:hover > a {
        background-color: #008736;
        border-left: 1px solid #009940;
        border-top: 1px solid #009940;
        border-right: 1px solid #00662a;
        border-bottom: 1px solid #00662a;
    }
    /* Mega Menu */
    .msp-menu-style li > div {
        background-color: #f2f2f2;
        border-left: 1px solid #f2f2f2;
        border-right: 1px solid #ccc;
        border-bottom: 2px solid #666;
        border-top: 2px solid #008736;
        padding: 10px 1px;
        z-index: 100;
    }

    .msp-menu-style h5 {
        font-size: 12px;
        line-height: 1.5em;
        margin: 2px 0;
    }

        .msp-menu-style h5 a {
            margin: 0 10px;
            display: block;
            padding: 2px 0px 2px 8px;
            color: #333;
            border-left: 2px solid #008736;
            font-weight: bold;
        }

            .msp-menu-style h5 a:hover {
                background-color: #d9d9d9;
            }
/*----------------------------------------
  Heading
----------------------------------------*/
#msp-heading-wrapper {
    width: 880px;
    padding: 5px 0px 15px 10px;
}
/*  Breadcrumb
----------------------------------------

.msp-breadcrumb {
	height: 15px;
	line-height: 15px;
	list-style: none;
}

.msp-breadcrumb li {
	display: inline;
}

.msp-breadcrumb li.lastCrumb {
	font-weight: bold;
}

.msp-breadcrumb li a {
	color: #333;
}
*/
/*----------------------------------------
  Content
----------------------------------------*/
#msp-content-warpper {
    background: #FFF;
    margin-top: 30px;
    margin-bottom: 10px;
    width: 960px;
}
/*----------------------------------------
  Content Home
----------------------------------------*/
.msp-content-homeleft {
    width: 660px;
    float: left;
    margin-right: 30px;
}

.msp-content-homeright {
    width: 240px;
    float: right;
    border-left: 1px solid #ccc;
    padding-left: 27px;
}
/* Content Home 1col
----------------------------------------*/
.content-1col {
    margin-bottom: 20px;
}

.lastcol {
    margin-bottom: 0px;
}

.content-1col .col-title {
    font-size: 20px;
    line-height: 22px;
    float: left;
    margin-bottom: 20px;
    padding-left: 10px;
    border-left: 8px solid #7fbf9a;
}

.content-1col .col-more {
    font-size: 12px;
    line-height: 22px;
    float: right;
    margin-bottom: 10px;
}

    .content-1col .col-more a {
        font-weight: bold;
        color: #008736;
    }

    .content-1col .col-more img {
        padding: 0px 0px 0px 5px;
    }
/* Content HomeLeft ListItem
----------------------------------------*/
.msp-content-homeleft ul.listItem {
}

    .msp-content-homeleft ul.listItem li {
        list-style: none;
        float: left;
        margin-right: 30px;
        margin-bottom: 20px;
    }

        .msp-content-homeleft ul.listItem li.lastItem {
            margin-right: 0px;
        }

    .msp-content-homeleft ul.listItem .listPic {
        width: 200px;
        height: 113px;
        margin-bottom: 5px;
        overflow: hidden;
        background-position: center center;
        background: #e5e5e5;
    }

    .msp-content-homeleft ul.listItem .listText {
        width: 200px;
        line-height: 1.5em;
    }
/* Content HomeRight ListItem
----------------------------------------*/
.msp-content-homeright ul.listItem {
}

    .msp-content-homeright ul.listItem li {
        list-style: none;
        margin-bottom: 10px;
    }

    .msp-content-homeright ul.listItem .listPic {
        width: 240px;
        height: 135px;
        margin-bottom: 5px;
        overflow: hidden;
        background-position: center center;
    }

    .msp-content-homeright ul.listItem .listText {
        width: 240px;
        line-height: 1.5em;
    }
/* Content Home ListText
----------------------------------------*/
ul.listItem .listText h3 {
    font-size: 13px;
    line-height: 1.5em;
    font-weight: normal;
    margin-bottom: 5px;
}

    ul.listItem .listText h3 a {
        font-weight: bold;
        color: #008736;
    }

    ul.listItem .listText h3 img {
        padding: 0px 0px 0px 5px;
    }

ul.listItem .listText h4 {
    font-size: 12px;
    line-height: 1.5em;
    font-weight: normal;
    color: #4d4d4d;
}

    ul.listItem .listText h4 a {
        font-weight: bold;
    }

ul.listItem .listText h5 {
    font-size: 11px;
    line-height: 1.5em;
    font-weight: normal;
    color: #666;
}
/*----------------------------------------
  Content Sidebar
----------------------------------------*/
.msp-content-sidebar {
    width: 190px;
    float: left;
    margin-bottom: 30px;
}
    /*  Content Sidebar Nav
----------------------------------------*/
    .msp-content-sidebar ul {
        list-style: none;
        background: #eeeeee;
        margin-bottom: 5px;
    }

        .msp-content-sidebar ul li a {
            display: block;
            text-decoration: none;
        }

        .msp-content-sidebar ul li.lastnav {
            padding-bottom: 18px;
        }

        .msp-content-sidebar ul li.nav-sub a {
            font-size: 12px;
            line-height: 1.5em;
            font-weight: bold;
            padding: 0 10px;
            margin: 8px 0px 0px 10px;
            background: #eeeeee;
            color: #333;
            border-left: 2px solid #4d4d4d;
        }

        .msp-content-sidebar ul li.nav-sub:hover a {
            color: #e60012;
            border-left: 2px solid #e60012;
        }

        .msp-content-sidebar ul li.nav-heading a {
            font-size: 13px;
            line-height: 1.5em;
            padding: 5px 10px;
            color: #fff;
            background: #333;
            border-left: 1px solid #4d4d4d;
            border-top: 1px solid #4d4d4d;
            border-right: 1px solid #1a1a1a;
            border-bottom: 1px solid #e60012;
        }

        .msp-content-sidebar ul li.nav-heading:hover a {
            background-color: #e60012;
            border-left: 1px solid #ff0015;
            border-top: 1px solid #ff0015;
            border-right: 1px solid #cc0011;
            border-bottom: 1px solid #cc0011;
        }
/*----------------------------------------
  Content Main
----------------------------------------*/
.msp-content-main {
    width: 670px;
    float: right;
    margin-bottom: 20px;
}
    /*  Main Title Banner
----------------------------------------*/
    .msp-content-main .main-titlebanner {
        width: 640px;
        height: 120px;
        padding-left: 30px;
        background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/banner_background.gif);
    }

        .msp-content-main .main-titlebanner .banner-icon {
            width: 610px;
            height: 110px;
        }

        .msp-content-main .main-titlebanner .banner-icon_products {
            background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/banner_icon_products.png) no-repeat right bottom;
        }

        .msp-content-main .main-titlebanner .banner-icon_applications {
            background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/banner_icon_applications.png) no-repeat right bottom;
        }

        .msp-content-main .main-titlebanner .banner-icon_news {
            background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/banner_icon_news.png) no-repeat right bottom;
        }

        .msp-content-main .main-titlebanner .banner-icon_downloads {
            background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/banner_icon_downloads.png) no-repeat right bottom;
        }

        .msp-content-main .main-titlebanner .banner-heading {
            font-size: 16px;
            padding-top: 30px;
            color: #333;
        }

        .msp-content-main .main-titlebanner .banner-title {
            font-size: 28px;
            padding-top: 5px;
            color: #333;
        }

        .msp-content-main .main-titlebanner .banner-title-2 {
            font-size: 26px;
            padding-top: 5px;
            color: #333;
        }
    /*  Main Content
----------------------------------------*/
    .msp-content-main .main-content h2 {
        font-size: 15px;
        font-weight: normal;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .msp-content-main .main-content .quick-links h2 {
        font-size: 15px;
        font-weight: normal;
        margin-top: 0px;
        margin-bottom: 10px;
    }

    .msp-content-main .main-content h3 {
        font-size: 12px;
        font-weight: normal;
        line-height: 1.5em;
        margin-bottom: 5px;
    }
/*  Search Downloads
----------------------------------------*/
.main-content input.text_search-downloads {
    width: 300px;
    height: auto;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    color: #666;
}

    .main-content input.text_search-downloads:focus, .main-content input.text_search-downloads.active {
        color: #333;
    }

.main-content input.submit_search-downloads { /*
	position:relative;
	top:0px;
	z-index:150;	
	*/
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    padding: 5px 0px;
    cursor: pointer;
    border: none;
    background: #dedede;
    color: #366792;
    margin-left: 5px;
    width: 150px !important;
}
/*  Progressive Select list
----------------------------------------*/
.main-content div.progressive-select {
    float: left;
    width: 240px;
    margin-right: 15px;
}

.main-content div.progressive-select-photo {
    float: left;
    width: 158px;
    height: 125px;
    border: 1px solid #ccc;
    margin-top: 20px;
    text-align: center;
}

.main-content dl.progressive-select {
    height: 125px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: scroll;
    border: 1px solid #ccc;
    list-style-type: none;
}

    .main-content dl.progressive-select a:link, .main-content dl.progressive-select a:visited {
        display: block;
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1.5em;
        color: #333;
    }

    .main-content dl.progressive-select a:hover, .main-content dl.progressive-select a:focus, .main-content dl.progressive-select a.focus {
        color: #333;
        text-decoration: none;
        background: #f4f4f4;
    }

    .main-content dl.progressive-select a.link-click, .main-content dl.progressive-select a.link-click:focus {
        color: #fff;
        text-decoration: none;
        background: #366792;
    }
/*  Search Result
----------------------------------------*/
.main-content .search-results {
    margin-top: 15px;
}
/*  Quick Links
----------------------------------------*/
.main-content div.quick-links {
    margin-top: 30px;
    border: 1px solid #ccc;
    padding: 15px 0px 15px 15px;
    background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/quick-links-bg.gif) top right no-repeat;
}

.main-content ul.quick-links {
    margin: 0px;
}

    .main-content ul.quick-links li {
        float: left;
        width: 200px;
        list-style: none;
        margin: 0px 15px 5px 0px;
    }

        .main-content ul.quick-links li a {
            color: #366792;
            font-size: 12px;
            line-height: 1.5em;
        }
/* portal-mockups-style.css */
#portalMockups {
    width: 960px;
    margin: 10px auto auto auto;
}

.leftMain {
    width: 180px;
    float: left;
}

.listMenu {
    width: 180px;
    background: #f5f5f5;
}

    .listMenu li {
        line-height: 1.5em;
        list-style: none;
        padding: 10px 0 10px 15px;
        margin: 0;
        background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/title_bottombg.jpg) no-repeat bottom;
    }

        .listMenu li a.home {
            line-height: 1.5em;
        }

        .listMenu li a {
            color: #333;
        }

    .listMenu a.productName {
        width: 155px;
        display: block;
        line-height: 1.5em;
        padding: 0 0 0 0;
    }

    .listMenu .lastMenu {
        background: none;
    }

a.more {
    width: 48px;
    font-size: 12px;
    color: #333;
    float: right;
    padding-top: 10px;
    padding-right: 10px;
    text-decoration: none;
    font-weight: bold;
}

    a.more:hover {
        text-decoration: underline;
    }
/*------------------------menu---------------------------*/
.cgtop_focus {
    height: 18px;
    display: block;
}

.my_left_category {
    width: 180px;
}

    .my_left_category h3 a {
        font-size: 12px;
        display: block;
        width: 230px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        color: #333;
    }

        .my_left_category h3 a:hover {
            display: block;
            text-decoration: none;
        }

    .my_left_category .h3_cat {
        z-index: 9999;
        width: 265px;
        background: #e6e6e6;
        display: none;
        position: relative;
        left: 162px;
        margin-top: -32px;
    }

        .my_left_category .h3_cat ul li {
            background: none;
            margin: 0;
            padding: 0;
            color: #888888;
        }

            .my_left_category .h3_cat ul li a {
                padding: 8px 0 8px 15px;
                margin: 0;
                width: 250px;
                height: 18px;
                display: block;
            }

                .my_left_category .h3_cat ul li a:hover {
                    background-color: #cccccc;
                    text-decoration: none;
                }

    .my_left_category .shadow {
        position: inherit;
        width: 236px;
    }

    .my_left_category .active_cat div {
        display: block;
    }
/*------------------------menu end---------------------------*/
.showImg li {
    list-style: none;
    margin: 10px 0 10px 0;
}

#centerMain {
    width: 480px;
    float: left;
    margin-left: 20px;
}

.sportLight {
    width: 480px;
    overflow: hidden;
}

    .sportLight ul {
        list-style: none;
    }

    .sportLight li {
        list-style: none;
        line-height: 1.5em;
    }

.sportTitle {
    width: 480px;
    height: 35px;
    background: #f5f5f5;
}

    .sportTitle li.caseStudies li {
        height: 27px;
    }

.styleSport {
    width: 480px;
    overflow: hidden;
}

.spottext {
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 0 0 10px;
}

.sportImg {
    width: 70px;
    float: left;
    margin: 30px 0 0 15px;
}

.sportContent {
    float: left;
    margin: 15px 0 0 14px;
    width: 96%;
}

    .sportContent table {
        margin-bottom: 25px !important;
    }

    .sportContent img {
        vertical-align: top !important;
    }

    .sportContent ul, .sportContent ul li {
        list-style: none;
    }

    .sportContent h4 {
        color: #010101;
        margin-bottom: 5px;
    }
        /******new add*********/
        .sportContent h4 a {
            font-weight: bold;
        }
            /******new add end*****/
            .sportContent h4 a:hover {
                text-decoration: underline;
                font-weight: bold;
            }

.contentType {
    color: #333333;
    line-height: 1.5em;
    font-weight: normal;
    padding-top: 8px !important;
}

.caseStudies {
    width: 480px;
    height: 35px;
    background: #f5f5f5;
}

    .caseStudies ul, .caseStudies li {
        list-style: none;
    }

.caseContent {
    margin: 0 0 0 15px;
}

    .caseContent a {
        font-weight: bold;
        color: #333;
    }

        .caseContent a:hover {
            font-weight: bold;
            text-decoration: underline;
        }

    .caseContent ul {
        margin: 0 0 15px 0;
    }

    .caseContent b {
        line-height: 1.5em;
    }

    .caseContent ul {
        list-style: none;
        margin: 15px 0;
    }

    .caseContent li {
        list-style: none;
        line-height: 1.5em;
        margin: 0 0 15px 0;
    }

.caseList {
    line-height: 1.5em;
    background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/icon.jpg) no-repeat 0 7px;
    padding-left: 10px;
}

    .caseList a:hover {
        color: #333;
    }
/******new add end*********/
.rightMain {
    width: 260px;
    float: left;
    margin-left: 20px;
}

.solution {
    width: 260px;
}
    /******new add*********/
    .solution ul, .solution li {
        list-style: none;
    }
    /******new add end*********/
    .solution h4 {
        width: 250px;
        height: 27px;
        font-size: 16px;
        padding: 8px 0 0 10px;
        margin-bottom: 20px;
    }

        .solution h4 a {
            text-decoration: underline;
        }

.solutionImg {
    margin: 0 0 16px 9px;
    overflow: hidden;
}

    .solutionImg li {
        float: left;
        list-style: none;
    }
    /******new add*********/
    .solutionImg a {
        font-weight: bold;
        color: #333;
    }

        .solutionImg a:hover {
            color: #333;
        }
/******new add end*********/
.solutionTitle {
    width: 149px;
    margin: 0 0 0 9px;
    line-height: 1.5em;
}

    .solutionTitle a {
        color: #333;
    }

.service {
    width: 260px;
    overflow: hidden;
}

.serviceList {
    list-style: none;
    margin-left: 15px;
}

    .serviceList li {
        line-height: 1.5em;
        padding-left: 10px;
        margin-bottom: 5px;
    }

        .serviceList li a {
            color: #333;
        }
/******new add*********/
.service a {
    font-weight: bold;
}
    /******new add end*********/
    .service a:hover {
        text-decoration: underline;
    }

.servicetitle {
    width: 250px;
    height: 27px;
    padding: 8px 0 0 10px;
    margin-bottom: 20px;
}

.servicetext {
    float: left;
    height: 27px;
    font-size: 16px;
    font-weight: bold;
}
/*日期格式*/
.headlineContent {
    margin: 15px 0 15px 10px;
    line-height: 1.5em;
}

    .headlineContent li {
        margin: 0 0 15px 0;
        line-height: 1.5em;
    }

    .headlineContent .headlineDate {
        font-weight: bold;
        color: #888;
        display: block;
        float: left;
        padding: 0;
        margin: 0 14px 0 0;
        border: 1px solid transparent;
    }

.verticaltd {
    vertical-align: top;
}
/* Content Pagination
----------------------------------------*/
ul.pagination {
    text-align: center;
    padding: 20px 0;
}

    ul.pagination li {
        display: inline;
        list-style: none;
    }

        ul.pagination li a {
            padding: 5px 10px;
            margin: 0 2px;
            text-decoration: none;
            border: 1px solid #ccc;
            background-color: #fff;
            color: #4d4d4d;
        }

        ul.pagination li.active a {
            border: 1px solid #808080;
            background-color: #808080;
            color: #fff;
        }

        ul.pagination li:hover a {
            border: 1px solid #ccc;
            background-color: #ccc;
            color: #4d4d4d;
        }
/* white papers
----------------------------------------*/
.buList-whitepapers {
    padding: 0 5px;
    margin: 0;
}

    .buList-whitepapers li {
        margin: 0 0 15 0;
        padding-left: 15px;
        list-style-type: none;
        line-height: 1.5em;
    }

    .buList-whitepapers h4, .buList-whitepapers h4 a {
        color: #333;
        font-weight: bold;
        line-height: 1.5em;
    }

        .buList-whitepapers h4 a {
            color: #333;
        }

#advan-heading {
    margin-top: 15px !important;
    margin-bottom: 15px;
}

    #advan-heading .breadcrumb {
        margin-bottom: 0px !important;
    }
